.navbar-fixed-top {
	background: transparent;
	transition: background .1s ease-in-out;
}
@media (max-width: 768px) {
    .navbar-collapse {
		background: #f6f6f6;
	}
}
.navbar-fixed-top .nav > li > a:focus,
.navbar-fixed-top .nav > li:hover > a,
.navbar-fixed-top .nav .active {
	background: #eee;
}
/*
.navbar-fixed-top .nav > li > a:focus + .dropdown-menu {
	display: block;
}
*/
.dropdown-menu {
	padding: 0;
	border: 1px solid #eee;
	border: 1px solid rgba(0,0,0,0.05);
	border-radius: 0;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.1);
	box-shadow: 0 3px 6px rgba(0,0,0,0.1);
	-webkit-background-clip: padding-box;
}
.dropdown-menu > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.dropdown-menu > li > a:first-child {
	padding-top: 10px;
}
.dropdown-menu > li > a:last-child {
	padding-bottom: 10px;
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
	background: #f6f6f6;
}
.dropdown-menu .divider {
	margin: 3px 0;
}

/* menu "more" */
.flexMenu-viewMore {
	position: static !important;
}
.flexMenu-popup {
	background: rgb(246, 246, 246);
	height: 50px;
	left: 0;
	right: 0;
}
.flexMenu-popup > li.dropdown {
    float: right;
}
.flexMenu-popup > li.dropdown > a {
    position: relative;
    display: block;
    padding: 15px;
}
.flexMenu-popup > li.dropdown > ul.dropdown-menu {
	margin-top: -1px;
}
.flexMenu-popup > li.dropdown:hover > ul.dropdown-menu {
    display: block;
}


.navbar-static-top {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.navbar-static-top a {
	font-size: .9em;
	color: #555;
}
.navbar-static-top .nav > li:hover > a, 
.navbar-static-top .nav > li > a:focus,
.navbar-static-top .nav .active {
	background: #f9f9f9;
} 
/*
.navbar-static-top .nav > li > a:focus + .dropdown-menu {
	display: block;
}
*/
.navbar-toggle .icon-bar {
    background-color: #563d7c;
}
.second-navbar {
	margin-top: 0;
	margin-bottom: 0;
}
.second-navbar > li {
	float: left;
}



/*------------------------------------*\
    ADMIN BAR
\*------------------------------------*/

.adminbar {
	width: 100%;
	padding: 10px 0;
	background: #2F4248;
}
.adminbar a {
	color: #A7E5F9;
}


/*------------------------------------*\
    HEADER
\*------------------------------------*/

/* page-header */
.page-header {
	margin-top: 70px;
	margin-bottom: 0;
	border: none;
}
.page-header__content {
	margin: 10px auto 15px;
}

/* header logo */
.header-logo {
	padding-top: 10px;
	margin-bottom: 20px;
    vertical-align: middle;
    text-decoration: none;
}
.header-logo__logo-img {
	display: block;
	float: left;
	padding-right: 15px;
	border-right: 1px solid #e5e5e5;
	vertical-align: middle;
}
.header-logo__logo-img img {
	vertical-align: middle;
}
.header-logo__logo-caption {
	display: block;
	font-weight: 700;
	padding: 5px 0 0 15px;
	overflow: hidden;
	vertical-align: middle;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 15px;
	line-height: 1.1;
	color: #163479;
}
.header-logo__logo-caption:hover,
.header-logo__logo-caption:focus {
	text-decoration: none;
}

.sitemap-i {
	display: block;
}

/* header contact */
.header-contact {
	padding-top: 25px;
}
.header-contact a {
	font-size: 1.25em;
}
.header-contact-phone {
	font-size: 0.95em;
	font-weight: 400;
}
.header-contact-phone span {
	font-size: 0.95em;
	font-weight: 300;
	color: #0084ca;
	vertical-align: text-top;
}

/* header-search */
.header-search {
	display: inline-block;
	padding-top: 20px;
	vertical-align: middle;
	overflow: hidden;
}
.search-form {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	border: 1px solid #BFBFBF;
}
.search-form__text,
.search-form__button {
	margin: 0;
	padding: 0;
	display: block;
	height: 30px;
	box-shadow: none;
	background: none;
	border: none;
}
.search-form__text {
	float: left;
	width: 100%;
	padding: 0 10px;
	background-color: transparent;
}
.search-form__button {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	cursor: pointer;
	border-left: none;
	background: url(../images/search-i.png) no-repeat center center transparent;
}

/* special-version */
.special-version {
	display: block;
	padding-left: 30px;
	background: url(../images/cecutient-i.png) no-repeat left center;
	font-family: Arial, Tahoma, sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.4;
	color: #000;
	text-decoration: underline;
}
.special-version:hover,
.special-version:focus {
	text-decoration: none;
}

/* languages */
.languages {
	vertical-align: middle;
	border-left: 1px solid #e5e5e5;
	text-align: center;
	overflow: hidden;
}
.languages__language {
	display: list-item;
	list-style: none;
	margin: 3px 0;
	padding: 5px 0;
	font: 400 11px 'opensans', Arial, Helvetica, sans-serif;
    color: #0070be;
    text-transform: uppercase;
    white-space: nowrap;
	-webkit-transition: 0.08s color ease-in-out;
	-o-transition: 0.08s color ease-in-out;
	transition: 0.08s color ease-in-out;
}
.languages__language:hover,
.languages__language:focus {
    color: #ff0000;
    text-decoration: underline;
    
}
.languages__language img {
	vertical-align: middle;
	margin-right: 7px;
}
.page-header .languages {
	display: none;
}
.navbar-fixed-top .languages {
	margin-top: 10px;
	float: left;
}

/* Не трогай! Это на Новый Год)) */
.hohoho {
	position: absolute;
	top: -280px;
    right: 0;
    left: 0;
    overflow: hidden;
    height: 600px;
	background: -moz-linear-gradient(top,  rgba(100,183,209,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(100,183,209,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(100,183,209,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: -1;
}
.hohoho__wrap {
	position: absolute;
	z-index: 1;   
	top: -400px;
    right: -30px;
    left: -30px;
    bottom: 0;
}
.hohoho__layer {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}
.hohoho__layer_1 {
	background: url(../images/snow-1.png);
	-webkit-animation: 22s linear -7s infinite snowflakes;
    animation: 22s linear -7s infinite snowflakes;
}
.hohoho__layer_2 {
	background: url(../images/snow-2.png);
	-webkit-animation: 15s linear infinite snowflakes;
    animation: 15s linear infinite snowflakes;
}

@-webkit-keyframes snowflakes {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0)
    }

    10% {
        -webkit-transform: translate(18px,40px);
        transform: translate(18px,40px)
    }

    15% {
        -webkit-transform: translate(24px,60px);
        transform: translate(24px,60px)
    }

    20% {
        -webkit-transform: translate(28px,80px);
        transform: translate(28px,80px)
    }

    25% {
        -webkit-transform: translate(30px,100px);
        transform: translate(30px,100px)
    }

    30% {
        -webkit-transform: translate(28px,120px);
        transform: translate(28px,120px)
    }

    35% {
        -webkit-transform: translate(24px,140px);
        transform: translate(24px,140px)
    }

    40% {
        -webkit-transform: translate(18px,160px);
        transform: translate(18px,160px)
    }

    50% {
        -webkit-transform: translate(0,200px);
        transform: translate(0,200px)
    }

    60% {
        -webkit-transform: translate(-18px,240px);
        transform: translate(-18px,240px)
    }

    65% {
        -webkit-transform: translate(-24px,260px);
        transform: translate(-24px,260px)
    }

    70% {
        -webkit-transform: translate(-28px,280px);
        transform: translate(-28px,280px)
    }

    75% {
        -webkit-transform: translate(-30px,300px);
        transform: translate(-30px,300px)
    }

    80% {
        -webkit-transform: translate(-28px,320px);
        transform: translate(-28px,320px)
    }

    85% {
        -webkit-transform: translate(-24px,340px);
        transform: translate(-24px,340px)
    }

    90% {
        -webkit-transform: translate(-18px,360px);
        transform: translate(-18px,360px)
    }

    to {
        -webkit-transform: translate(0,400px);
        transform: translate(0,400px)
    }
}

@keyframes snowflakes {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0)
    }

    10% {
        -webkit-transform: translate(18px,40px);
        transform: translate(18px,40px)
    }

    15% {
        -webkit-transform: translate(24px,60px);
        transform: translate(24px,60px)
    }

    20% {
        -webkit-transform: translate(28px,80px);
        transform: translate(28px,80px)
    }

    25% {
        -webkit-transform: translate(30px,100px);
        transform: translate(30px,100px)
    }

    30% {
        -webkit-transform: translate(28px,120px);
        transform: translate(28px,120px)
    }

    35% {
        -webkit-transform: translate(24px,140px);
        transform: translate(24px,140px)
    }

    40% {
        -webkit-transform: translate(18px,160px);
        transform: translate(18px,160px)
    }

    50% {
        -webkit-transform: translate(0,200px);
        transform: translate(0,200px)
    }

    60% {
        -webkit-transform: translate(-18px,240px);
        transform: translate(-18px,240px)
    }

    65% {
        -webkit-transform: translate(-24px,260px);
        transform: translate(-24px,260px)
    }

    70% {
        -webkit-transform: translate(-28px,280px);
        transform: translate(-28px,280px)
    }

    75% {
        -webkit-transform: translate(-30px,300px);
        transform: translate(-30px,300px)
    }

    80% {
        -webkit-transform: translate(-28px,320px);
        transform: translate(-28px,320px)
    }

    85% {
        -webkit-transform: translate(-24px,340px);
        transform: translate(-24px,340px)
    }

    90% {
        -webkit-transform: translate(-18px,360px);
        transform: translate(-18px,360px)
    }

    to {
        -webkit-transform: translate(0,400px);
        transform: translate(0,400px)
    }
}



/*------------------------------------*\
    SIDEBAR
\*------------------------------------*/

.section-menu {
	display: none;
}
.text .nav {
	margin-left: 0;
	margin-right: 20px;
}



/*------------------------------------*\
    CONTENT
\*------------------------------------*/


.sveden-dropdown {
	float: right;
}
.sveden-dropdown::before {
	content: none !important;
}
.sveden-dropdown .dropdown-menu {
	margin-top: 0;
	right: 0;
    left: auto;
}

p img {
    margin: 0 10px;
}

.publication-time {
	display: block;
	margin-bottom: 11px;
	padding-left: 25px;
	background: url(../images/news--icon.png) no-repeat 0 3px;
	font-size: 15px;
	color: #5a5a5a;
}

/* text */
.text p {
	overflow: hidden;
}
.text img {
	margin: 1%;
	max-width: 98%;
	height: auto;
}
.text hr {
    border-top-color: #ccc;
}

/*------------------------------------*\
    INDEX [page]
\*------------------------------------*/

.content__main {
	position: relative;
}

/*  --- Menu over slider ---  */
.side-menu {
	position: relative;
	/* z-index: 51; */
	margin: 0 0 35px 0;
	padding: 0;
	text-align: center;
}
.side-menu:after {
	content: "";
	display: block;
	clear: both;
}
.side-menu li {
	display: inline-block;
	margin: 0 4px;
	text-align: center;
	z-index: 55;
	position: relative;
}

.side-menu a {
	display: inline-block;
	padding: 4px;
	margin-bottom: 12px;
	width: 169px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #2e6da4;
}
.side-menu figcaption {
	font-weight: bold;
	color: #163479;
	line-height: 24px;
}
.side-menu img {
	display: none;
}

/* --- Slider --- */
.slider {
	width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.slider:after {
	content: "";
	display: block;
	clear: both;
}
.slider ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.slider li {
    position: relative;
		width: 960px;
    float: left;
}
.slider__link {
	display: block;
	z-index: 54;
}
.slide-prev,
.slide-next {
    position: absolute;
    z-index: 55;
    top: 315px;
    width: 27px;
    height: 41px;
    background: url(../images/slider-controls.png) no-repeat left center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: all 0.12s ease-in;
	        transition: all 0.12s ease-in;
}
.slide-prev:hover,
.slide-next:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
.slide-prev {
    left: 175px;
}
.slide-next {
    right: 35px;
    background-position: right center;
}
.btn_slider {
	position: absolute;
	font-size: 18px;
	top: 640px;
	left: 270px;
	z-index: 55;
}
.btn_slider + .btn_slider {
	left: 408px;
}

/* --- Stream --- */

.stream {
	width: 100%;
	margin-bottom: 25px;
	overflow: hidden;
}
.stream__frame {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.stream__frame iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}
.stream h3 {
	margin-top: -5px;
}

/* --- Events --- */
.events-list {
	position: relative;
	overflow: hidden;
	width: 100%;
	z-index: 100;
	margin-bottom: 50px;
	margin-right: -25px;
}
.events-list a.event {
	display: inline-block;
	max-width: 179px;
	position: relative;
	bottom: 0;
	margin-right: 16px;
	margin-bottom: 15px;
}
.events-list a.event:last-of-type {
	margin-right: 0;
}
.events-list a.event img {
	width: 100%;
	height: auto;
}
.events-list a.event figcaption {
	display: none;
}

/* --- News --- */
.content__news:after {
	content: "";
	display: block;
	clear: both;
}
.content__news a.news-item {
	float: left;
	width: 50%;
	margin-bottom: 2em;
	padding-right: 5%;
}
.content__news a.news-item:nth-child(even) {
	clear: left;
}
.content__news a.news-item img {
	float: left;
	border: 5px solid #ddd;
	margin-right: 15px;
}
.content__news .news-item__time {
	display: block;
	font-size: 12px;
	color: #666;
	margin-bottom: 0.4em;
}
.content__news .news__more {
	text-decoration: underline;
}
.content__news .news__more:hover {
	text-decoration: none;
	color: #c00;
}
.content__news a.news-item:after {
	content: "";
	display: block;
	clear: both;
}
.content__news a.news-item:hover {
	color: #555;
}
.content__news a.news-item:hover .news-item__time {
	color: #888;
}


/* --- Pagination --- */
.pagination li {
	display: inline-block;
	margin-right: 15px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .homenews div[class*="col-sm"]:nth-child(odd) {
        clear: left;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .homenews div[class*="col-md"]:nth-child(3n+1) {
        clear: left;
    }
}

@media (min-width: 1201px) {
    .homenews div[class*="col-lg"]:nth-child(4n+1) {
        clear: left;
    }
}

/* --- Sidebar --- */
.content__sidebar {
	float: left;
	text-align: center;
	width: 230px
}
@media (max-width: 992px) {
    .content__sidebar {
		float: none;
		text-align: center;
		width: auto;
	}
}

/* --- graphic-links --- */
.graphic-links {
	width: 230px;
	display: inline-block;
}
.graphic-link {
	display: block;
	position: relative;
	margin-bottom: 16px;
	overflow: hidden;
	text-align: left;
}
.graphic-link__img {
	display: inline-block;
	height: 146px;
	position: relative;
	z-index: 50;
	-webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
.graphic-link:hover .graphic-link__img,
.graphic-link:focus .graphic-link__img {
  -webkit-transform: scale(1.08);
      -ms-transform: scale(1.08);  
          transform: scale(1.08);
}
.graphic-link__img img {
	vertical-align: middle;
}
.graphic-link__caption {
	display: block;
	position: absolute;
	padding: 15px 20px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.4);
	font: 600 18px 'Roboto', sans-serif;
	color: #fff;
	z-index: 55;
}

/* --- graphic-links__slider --- */
.graphic-links__slider {
	width: 100%;
    overflow: hidden;
    position: relative;
}
.graphic-links__slider-wrapper {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.graphic-links__slider .graphic-link {
	width: 230px;
    float: left;
}
.graphic-links__slider__control-left,
.graphic-links__slider__control-right {
    position: absolute;
    z-index: 55;
    top: 55px;
    width: 15px;
    height: 22px;
    background: url(../images/aside-slider-controls.png) no-repeat left center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";
	filter: alpha(opacity=55);
	-moz-opacity: 0.55;
	-khtml-opacity: 0.55;
	opacity: 0.55;
	-webkit-transition: all 0.12s ease-in;
	        transition: all 0.12s ease-in;
}
.graphic-links__slider__control-left:hover,
.graphic-links__slider__control-right:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
.graphic-links__slider__control-left {
    left: 15px;
}
.graphic-links__slider__control-right {
    right: 15px;
    background-position: right center;
}


.tags {
	margin-top: 24px;
	font: 400 19px 'Roboto', sans-serif;
	color: #000;
}
ul.tags > li {
	padding-bottom: 0.55em;
}

.panel-group ul {
	list-style: outside disc;
	margin-left: 1em;
}


/*------------------------------------*\
    FOOTER
\*------------------------------------*/

.page-footer {
	position: relative;
	width: 100%;
	margin-top: 30px;
	background-color: #e0e0e0;
	overflow: hidden;
	z-index: 100;
}
.page-footer__content {
	margin: 25px auto 20px;
}

/* footer-logo */
.footer-logo {
	display: block;
	margin-bottom: 22px;
	text-decoration: none;
}
.footer-logo:hover,
.footer-logo:focus {
	text-decoration: none;
}
.footer-logo__caption {
	display: inline-block;
	margin-left: 11px;
	overflow: hidden;
	vertical-align: middle;
}
.footer-logo__img {}
.footer-logo__ru {
	display: inline-block;	
	padding: 4px 0;
	font: 700 1em/1.35em "Roboto", sans-serif;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px solid #d1d1d1;
}
.footer-logo__en {
	display: inline-block;
	padding-top: 7px;
	font: 300 0.8em "Roboto", sans-serif;
	text-transform: uppercase;
	color: #000;
}

/* footer-contacts */
.footer-contacts {
	display: block;
	padding-top: 10px;
}
.footer-contacts__item {
	line-height: 1em;
	margin-bottom: 8px;
	padding-bottom: 0.5em;
}
.footer-contacts__item strong {
	display: inline-block;
	margin-top: 0.1em;
	font-size: 1.3em;
}
.footer-contacts__title {
	display: inline-block;
	font-size: 0.85em;
	margin-bottom: 2px;
}

/* soc-seti */
.soc-seti {
	padding-top: 2px;
	margin-bottom: 20px;
}
.soc-seti a {
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
	opacity: 0.8;
}
.soc-seti a:hover,
.soc-seti a:focus {
	opacity: 1;
}

/* copyright */
.copyright p {
	margin: 0 0 10px 0;
	text-align: left; 
}
.copyright a {
	color: #000;
	text-decoration: underline;
}
.copyright a:hover,
.copyright a:focus {
	color: #ff0000;
	text-decoration: underline;
}